.axc {
  height: auto;
  overflow: hidden;
}
.bz {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.cb {
  clear: both;
}
.salto {
  clear: both;
}
.salto30 {
  clear: both;
  height: 30px;
}
.salto20 {
  clear: both;
  height: 20px;
}
.bt {
  font-size: 14px;
  display: block;
  /*clear:both;*/

  text-align: center;
  margin-top: 10px;
  padding: 10px 0;
  text-decoration: none;
  font-weight: 500;
  line-height: 1;
  cursor: pointer;
  color: #ffffff;
  background-color: #89B814;
  /*background-repeat: repeat-x;

	background-image: -khtml-gradient(linear, left top, left bottom, from(#89B814), to(#698B10));
	background-image: -moz-linear-gradient(top, #89B814, #698B10);
	background-image: -ms-linear-gradient(top, #89B814, #698B10);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #89B814), color-stop(100%, #698B10));
	background-image: -webkit-linear-gradient(top, #89B814, #698B10);
	background-image: -o-linear-gradient(top, #89B814, #698B10);
	background-image: linear-gradient(top, #89B814, #698B10);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89B814', endColorstr='#698B10', GradientType=0);

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/

  /*border: 1px solid #dcdcdc;
	border-color: #698B10 #698B10 #465F05;*/

  border: 0;
  border-radius: 3px;
  /*box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
*/

  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
}
.bt:hover {
  /*background-position: 0 -15px;*/

  background: #C2D374;
  text-decoration: underline;
}
.bt.bgGris {
  color: #888;
}
.bt.bgGris:hover {
  color: #888;
  text-decoration: none;
}
.bt.mostrarTodos {
  margin: 5px;
}
body {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: url('../images/fondo.jpg') repeat #ffffff;
}
h1 {
  font-size: 2em;
}
h2 {
  font-size: 1.5em;
  color: #AAA;
}
h3 {
  font-size: 1.3em;
}
.span2 {
  width: 200px;
}
.span5 {
  width: 880px;
}
.span7 {
  width: 1080px;
}
.span20 {
  width: 20%;
}
.span25 {
  width: 25%;
}
.span33 {
  width: 33%;
}
.span40 {
  width: 40%;
}
.span50 {
  width: 50%;
}
.span60 {
  width: 60%;
}
.span75 {
  width: 75%;
}
.span100 {
  width: 100%;
}
.marginFix {
  margin-left: -20px;
}
.ml20 {
  margin-left: 20px;
}
.wrap {
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 20px;
  width: 1080px;
}
hr {
  border: 0;
  border-top: thin solid #dcdcdc;
  width: 100%;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.tc {
  text-align: center;
}
.tl {
  text-align: left;
}
.tr {
  text-align: right;
}
#logo a {
  border: none;
}
#logo a img {
  margin: 0;
  border: none;
}
.recordarclave {
  float: right;
  padding: 0 15px;
  color: white;
  display: block;
  font-size: 14px;
  font-style: italic;
  font-weight: 100;
  height: 48px;
  line-height: 48px;
  padding: 0 10px;
}
.recordarclave a {
  color: #ffffff !important;
}
.preCabecera {
  background: #97162A;
  height: 48px;
  margin-bottom: 20px;
}
.preCabecera .menubt {
  float: left;
  background: url('../images/sprite.png') no-repeat -305px -17px;
  display: none;
  height: 22px;
  margin: 13px 10px;
  width: 28px;
}
.preCabecera .acceso {
  padding: 0 15px;
  cursor: pointer;
  /*
		&:hover{
			background: lighten(#97162A, 10%);
			.login{
				display: block;
			}
		}
		*/

}
.preCabecera .acceso span {
  color: white;
  display: block;
  font-size: 14px;
  font-style: italic;
  font-weight: 100;
  height: 48px;
  line-height: 48px;
  padding: 0 10px;
}
.preCabecera .acceso .icoUser {
  background: url('../images/sprite.png') no-repeat -299px -66px;
  width: 40px;
  height: 24px;
  margin: 12px 4px;
}
.preCabecera .acceso .login {
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  border: 2px solid #333;
  display: none;
  list-style: none;
  margin: 0 0 0 -15px;
  padding: 14px;
  position: absolute;
  top: 48px;
  z-index: 1;
}
.preCabecera .acceso .login .moduloLogin .enlaceLogin {
  display: none;
  /*.bz;
					.fl;
					display: block;
					width: 50%;
					font-size: 0.7em;*/

}
.preCabecera .acceso .login .moduloLogin span {
  padding: 0;
  line-height: 32px;
  height: 32px;
  color: #AAA;
}
.preCabecera .acceso .login .moduloLogin .boton {
  width: 50%;
  margin: 0 auto;
  font-size: 14px;
  display: block;
  /*clear:both;*/

  text-align: center;
  margin-top: 10px;
  padding: 10px 0;
  text-decoration: none;
  font-weight: 500;
  line-height: 1;
  cursor: pointer;
  color: #ffffff;
  background-color: #89B814;
  /*background-repeat: repeat-x;

	background-image: -khtml-gradient(linear, left top, left bottom, from(#89B814), to(#698B10));
	background-image: -moz-linear-gradient(top, #89B814, #698B10);
	background-image: -ms-linear-gradient(top, #89B814, #698B10);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #89B814), color-stop(100%, #698B10));
	background-image: -webkit-linear-gradient(top, #89B814, #698B10);
	background-image: -o-linear-gradient(top, #89B814, #698B10);
	background-image: linear-gradient(top, #89B814, #698B10);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#89B814', endColorstr='#698B10', GradientType=0);

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/

  /*border: 1px solid #dcdcdc;
	border-color: #698B10 #698B10 #465F05;*/

  border: 0;
  border-radius: 3px;
  /*box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
*/

  -webkit-transition: 0.1s linear all;
  -moz-transition: 0.1s linear all;
  -ms-transition: 0.1s linear all;
  -o-transition: 0.1s linear all;
  transition: 0.1s linear all;
  background: #97162a;
  background: -moz-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97162a), color-stop(100%, #771122));
  background: -webkit-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -o-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -ms-linear-gradient(top, #97162a 0%, #771122 100%);
  background: linear-gradient(to bottom, #97162a 0%, #771122 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97162a', endColorstr='#771122',GradientType=0 );
}
.preCabecera .acceso .login .moduloLogin .boton:hover {
  background: #ad1930;
  background: -moz-linear-gradient(top, #ad1930 0%, #8d1428 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ad1930), color-stop(100%, #8d1428));
  background: -webkit-linear-gradient(top, #ad1930 0%, #8d1428 100%);
  background: -o-linear-gradient(top, #ad1930 0%, #8d1428 100%);
  background: -ms-linear-gradient(top, #ad1930 0%, #8d1428 100%);
  background: linear-gradient(to bottom, #ad1930 0%, #8d1428 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad1930', endColorstr='#8d1428',GradientType=0 );
}
.cabecera {
  height: 90px;
  margin-bottom: 20px;
}
.cabecera #logo {
  float: left;
  width: 280px;
}
::-webkit-input-placeholder {
  font-family: 'vera';
  font-style: italic;
}
:-moz-placeholder {
  font-family: 'vera';
  font-style: italic;
}
::-moz-placeholder {
  font-family: 'vera';
  font-style: italic;
}
:-ms-input-placeholder {
  font-family: 'vera';
  font-style: italic;
}
input[type='text'],
input[type='password'],
textarea {
  font-family: 'vera';
  background: #f5f5f5;
  border: thin solid #ebebeb;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  line-height: 14px;
  padding: 8px 8px 4px 8px;
}
.buscar {
  position: relative;
  margin-bottom: 10px;
}
.buscar input[type=text] {
  width: 170px;
}
.buscar input[type=submit] {
  background: #f5f5f5 url(../images/lupa.png) right center no-repeat;
  border: 0;
  cursor: pointer;
  height: 28px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 3px;
  top: 3px;
  width: 30px;
}
.bgGris {
  background: #e9e9e9;
  background: -moz-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -o-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -ms-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: linear-gradient(to bottom, #e9e9e9 0%, #dcdcdc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#dcdcdc',GradientType=0 );
}
.bgGris:hover {
  background: #f6f6f6;
  background: -moz-linear-gradient(top, #f6f6f6 0%, #e9e9e9 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(100%, #e9e9e9));
  background: -webkit-linear-gradient(top, #f6f6f6 0%, #e9e9e9 100%);
  background: -o-linear-gradient(top, #f6f6f6 0%, #e9e9e9 100%);
  background: -ms-linear-gradient(top, #f6f6f6 0%, #e9e9e9 100%);
  background: linear-gradient(to bottom, #f6f6f6 0%, #e9e9e9 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e9e9e9',GradientType=0 );
}
.bgGrisFijo {
  background: #e9e9e9;
  background: -moz-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -o-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -ms-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: linear-gradient(to bottom, #e9e9e9 0%, #dcdcdc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#dcdcdc',GradientType=0 );
}
.bgRojo {
  background: #97162a;
  background: -moz-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97162a), color-stop(100%, #771122));
  background: -webkit-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -o-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -ms-linear-gradient(top, #97162a 0%, #771122 100%);
  background: linear-gradient(to bottom, #97162a 0%, #771122 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97162a', endColorstr='#771122',GradientType=0 );
}
.bgRojo:hover {
  background: #ad1930;
  background: -moz-linear-gradient(top, #ad1930 0%, #8d1428 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ad1930), color-stop(100%, #8d1428));
  background: -webkit-linear-gradient(top, #ad1930 0%, #8d1428 100%);
  background: -o-linear-gradient(top, #ad1930 0%, #8d1428 100%);
  background: -ms-linear-gradient(top, #ad1930 0%, #8d1428 100%);
  background: linear-gradient(to bottom, #ad1930 0%, #8d1428 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad1930', endColorstr='#8d1428',GradientType=0 );
}
.bgRojoFijo {
  background: #97162a;
  background: -moz-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97162a), color-stop(100%, #771122));
  background: -webkit-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -o-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -ms-linear-gradient(top, #97162a 0%, #771122 100%);
  background: linear-gradient(to bottom, #97162a 0%, #771122 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97162a', endColorstr='#771122',GradientType=0 );
}
.social ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.social ul li {
  float: left;
  margin-left: 5px;
}
.social a {
  border: 0;
  display: block;
}
.social .iconFace {
  background: url(../images/sprite.png) no-repeat -5px -63px;
  width: 40px;
  height: 35px;
}
.social .iconFace:hover {
  background: url(../images/sprite.png) no-repeat -5px -10px;
}
.social .iconTwit {
  background: url(../images/sprite.png) no-repeat -50px -62px;
  width: 40px;
  height: 35px;
}
.social .iconTwit:hover {
  background: url(../images/sprite.png) no-repeat -50px -9px;
}
.social .iconLink {
  background: url(../images/sprite.png) no-repeat -95px -62px;
  width: 40px;
  height: 35px;
}
.social .iconLink:hover {
  background: url(../images/sprite.png) no-repeat -95px -9px;
}
.social .iconYout {
  background: url(../images/sprite.png) no-repeat -141px -62px;
  width: 40px;
  height: 35px;
}
.social .iconYout:hover {
  background: url(../images/sprite.png) no-repeat -141px -9px;
}
.social .iconMail {
  background: url(../images/sprite.png) no-repeat -186px -62px;
  width: 40px;
  height: 35px;
}
.social .iconMail:hover {
  background: url(../images/sprite.png) no-repeat -186px -9px;
}
.navegacion {
  height: auto;
  overflow: hidden;
}
.navegacion ul {
  margin: 0;
  padding: 0;
}
.navegacion ul li {
  display: block;
  float: left;
}
.navegacion ul li a {
  border-bottom: none;
  border-top: 0px solid #f5f5f5;
  color: #959595;
  display: block;
  font-size: 12px;
  padding: 15px 25px;
  text-decoration: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navegacion ul li a:hover {
  /*background: url(../images/bglihover.png) bottom center no-repeat;*/

  border-top: 0px solid #99162b;
  background-color: #99162b;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.navegacion ul li ul {
  display: none;
}
.navegacion ul li:hover ul {
  display: block;
  background: #f5f5f5;
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
  position: absolute;
  width: 1080px;
  z-index: 999;
}
.navegacion ul li:hover ul li {
  display: block;
  float: left;
}
.slider {
  margin-bottom: 30px;
  position: relative;
}
.slider .slide {
  position: relative;
}
.slider .slide a img {
  height: 100%;
  width: 100%;
}
.slider .slide .descripcionSlide {
  background: url(../images/bgslider.png) top left repeat-x;
  bottom: 0;
  left: 50%;
  margin-left: -25%;
  padding: 20px;
  position: absolute;
  width: 20%;
}
.slider .slide .descripcionSlide h2,
.slider .slide .descripcionSlide p {
  color: #FFF;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  -moz-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
  -webkit-text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
.slider .arrow {
  position: absolute;
  top: 50%;
  margin-top: -31px;
  cursor: pointer;
}
.slider .arrow.prev {
  left: 1%;
}
.slider .arrow.next {
  right: 1%;
}
.contenido,
.content {
  width: 810px;
}
.content {
  margin: 10px 0 0 0;
}
.content:first-child {
  margin: 0;
}
.paginacion {
  position: relative;
  color: #888888;
  font-size: 0.9em;
  line-height: 1.1em;
  padding: 10px 0;
  margin: 10px 0;
  text-transform: uppercase;
  background: #e9e9e9;
  background: -moz-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e9e9e9), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -o-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: -ms-linear-gradient(top, #e9e9e9 0%, #dcdcdc 100%);
  background: linear-gradient(to bottom, #e9e9e9 0%, #dcdcdc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#dcdcdc',GradientType=0 );
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.paginacion a {
  width: 16px;
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -ie-transition: all 0.1s;
  position: absolute;
  margin: -8px 10px 0 10px;
  display: block;
  right: 0;
  top: 50%;
}
.paginacion a:hover {
  margin: -8px 5px 0 20px;
}
.paginacion a:first-child {
  left: 0;
}
.paginacion a:first-child:hover {
  margin: -8px 20px 0 5px;
}
.paginacion a img {
  height: 16px;
  width: auto;
}
.paginacion span {
  text-align: center;
  width: 50%;
  margin: 0 auto;
  display: block;
  height: auto;
  overflow: hidden;
}
.noticia-detalle {
  /*BOTONES DE COMPARTIR NOTICIA*/

  /*TENEMOS QUE PONER ESTA PROPIEDAD PARA QUE LOS BOTONES DE FACEBOOK Y LINKEDIN SE VEAN ALINEADOS. GRACIAS FACEBOOK Y LINKEDIN*/

  /*FIN BOTONES COMPARTIR*/

}
.noticia-detalle img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 3px #ececec;
  -moz-box-shadow: 0 0 3px #ececec;
  box-shadow: 0 0 3px #ececec;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: thin solid #dcdcdc;
  height: auto;
  padding: 10px;
  max-width: 100%;
  margin: 0 0 10px 0;
}
.noticia-detalle p {
  margin: 20px 0 0 0;
  line-height: 26px;
}
.noticia-detalle h3 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  border: thin solid #dcdcdc;
  text-align: center;
  background: #97162a;
  background: -moz-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #97162a), color-stop(100%, #771122));
  background: -webkit-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -o-linear-gradient(top, #97162a 0%, #771122 100%);
  background: -ms-linear-gradient(top, #97162a 0%, #771122 100%);
  background: linear-gradient(to bottom, #97162a 0%, #771122 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97162a', endColorstr='#771122',GradientType=0 );
  color: white;
}
.noticia-detalle .evento-ficha {
  padding: 10px;
  border: thin solid #dcdcdc;
  height: auto;
  overflow: hidden;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.noticia-detalle .evento-ficha .nombre {
  padding: 0 10px 0 0;
  color: #ccc;
  font-size: 0.8em;
}
.noticia-detalle .evento-ficha img {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: 0 0 0 #ececec;
  -moz-box-shadow: 0 0 0 #ececec;
  box-shadow: 0 0 0 #ececec;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: thin solid #dcdcdc;
  height: auto;
  padding: 0;
  max-width: 100%;
  margin: 0 0 10px 0;
}
.noticia-detalle .imprimir {
  text-align: right;
}
.noticia-detalle .botones {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: 20px 0 0 0;
}
.noticia-detalle .botones ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.noticia-detalle .botones li {
  float: left;
  display: block;
  list-style: none;
  margin: 5px 10px;
  padding: 0;
  position: relative;
  width: 80px;
}
.noticia-detalle .botones li:first-child {
  margin: 5px 10px 5px 0;
}
.noticia-detalle .botones li div,
.noticia-detalle .botones li span {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  vertical-align: top !important;
  float: left;
}
.hidden {
  display: none;
}
.steps .tabs li .step-tab {
  background: #f5b7c1;
}
.steps .tabs li .step-tab .numpaso {
  color: #ffffff;
  font-size: 48px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}
.steps .tabs li .step-tab .textospaso {
  color: #ffffff;
}
.steps .tabs li .step-tab .textospaso .titulo {
  font-family: 'vera';
  font-size: 18px;
}
.steps .tabs li .step-tab .textospaso .subtitulo {
  font-size: 14px;
}
.steps .tabs li .step-tab:hover {
  background: #e1324d;
}
.steps .tabs li .step-tab.active {
  background-color: #97162A;
}
.steps .tabs li .step-tab.done {
  background-color: #89B814;
}
.steps {
  height: auto;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  width: 100%;
}
.steps .tabs {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.steps .tabs li {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  cursor: pointer;
  padding: 0 0 0 5px;
  width: 20%;
  position: relative;
}
.steps .tabs li:first-child {
  padding: 0 0 0 0;
}
.steps .tabs li .step-tab {
  border: 1px solid #dcdcdc;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  height: auto;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 100px;
  padding: 5px;
  width: 100%;
}
.steps .tabs li .step-tab .numpaso {
  float: left;
  line-height: 48px;
  width: 25%;
}
.steps .tabs li .step-tab .textospaso {
  float: left;
  height: 100%;
  width: 75%;
  margin: 26px 0 0 0 ;
}
.steps .tabs li .step-tab .textospaso .titulo {
  line-height: 22px;
  padding-top: 5px;
}
.steps .tabs li .step-tab .textospaso .subtitulo {
  line-height: 20px;
}
.apartado {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  height: auto;
  overflow: hidden;
  border: thin solid #dcdcdc;
  padding: 10px 0;
  width: 100%;
  margin: 0 0 10px 0;
}
.apartado h4 {
  padding: 0 10px;
  font-weight: 100;
  font-size: 1.2em;
  font-family: 'vera';
}
.apartado strong {
  color: #850029;
}
.apartado.mod,
.apartado .mod {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px 0 0;
}
.apartado.mod:first-child,
.apartado .mod:first-child {
  padding: 0 10px 0 10px;
}
.apartado .apartado {
  /*.br(0);
		border: 0;
		border-left: 3px solid #dcdcdc;*/

}
.apartado small {
  display: block;
  padding: 10px;
}
.apartado label,
.apartado .input,
.apartado .textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 100%;
  margin: 3px 0;
  padding: 3px 5px;
}
.apartado .textarea {
  height: 150px;
  resize: none;
}
.apartado .textarea.huge {
  height: 500px;
}
.apartado .input,
.apartado .textarea {
  /*-------*/

  /*PARSLEY*/

  /*-------*/

  /*-------*/

  /*PARSLEY*/

  /*-------*/

}
.apartado .input.importe,
.apartado .textarea.importe {
  text-align: right;
}
.apartado .input.parsley-error,
.apartado .textarea.parsley-error {
  background: #f5b7c1;
  border: thin solid #e85e74;
}
/*-------*/
/*PARSLEY*/
/*-------*/
.parsley-error-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.parsley-error-list li {
  font-size: 0.8em;
}
.controles hr {
  margin: 0 0 10px 0;
}
.controles .bt {
  font-size: 13px;
  font-family: 'vera';
  padding: 10px 10px;
  margin: 0 0 10px 0;
}
.controles .bt.btndisabled {
  cursor: default;
  background: #f5f5f5;
  color: #d5d5d5;
}
.controles .bt.btndisabled:hover {
  background: #f5f5f5;
}
.row {
  height: auto;
  overflow: hidden;
  width: 100%;
}
.newsletter {
  padding: 10px;
  margin: 0 0 10px 0;
  border: solid 1px #dcdcdc;
  border-radius: 4px;
}
.newsletter h3 {
  color: white;
  margin: 5px 0;
  font-size: 0.9em;
}
.newsletter small {
  color: white;
}
.newsletter form {
  position: relative;
}
.newsletter form input[type=text] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.newsletter form input[type=submit] {
  background: #f5f5f5 url(../images/megafono.png) right center no-repeat;
  border: 0;
  cursor: pointer;
  height: 28px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 6px;
  top: 3px;
  width: 30px;
}
.newsletter .parsley-error-list {
  color: white;
}
.sidebar {
  width: 260px;
  min-height: 300px;
  padding-left: 10px;
}
.sidebar .banners img {
  max-width: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 0 1px #ececec;
  -moz-box-shadow: 1px 0 1px #ececec;
  box-shadow: 1px 0 1px #ececec;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  border: thin solid #dcdcdc;
  height: auto;
}
.outerNoticiaGrande {
  margin-bottom: 20px;
}
.outerNoticiaGrande .miniatura p {
  margin: 0;
}
.outerNoticiaGrande .miniatura img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 1px 0 1px #ececec;
  -moz-box-shadow: 1px 0 1px #ececec;
  box-shadow: 1px 0 1px #ececec;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: thin solid #dcdcdc;
  height: auto;
  width: 100%;
  float: left;
}
.outerNoticiaGrande .cuerpo {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px 10px 0 20px;
}
.outerNoticiaGrande .cuerpo h2 {
  margin: 0 0 20px 0;
  color: #97162A;
  font-size: 2em;
  line-height: 1.2em;
}
.outerNoticiaGrande .cuerpo .buttons {
  height: auto;
  overflow: hidden;
  margin: 10px 0 0 0;
  font-size: 0.8em;
}
.outerNoticia {
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 10px;
  width: 270px;
}
.outerNoticia:first-child {
  padding-left: 0;
}
.outerNoticia .noticia {
  height: auto;
  overflow: hidden;
  border: thin solid #dcdcdc;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  width: 100%;
}
.outerNoticia .noticia .text {
  font-size: 12px;
  line-height: 16px;
  padding: 0 10px;
}
.outerNoticia .noticia .buttons {
  height: auto;
  overflow: hidden;
  font-size: 0.8em;
  padding: 0 10px;
}
.outerNoticia .noticia h2 {
  color: #AAA;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 20px;
}
.outerNoticia .noticia img {
  max-width: 100%;
}
.outerNoticia .noticiadestacada {
  height: auto;
  overflow: hidden;
  border: thin solid #97162A;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  width: 100%;
  background-color: #97162A;
}
.outerNoticia .noticiadestacada .text {
  font-size: 12px;
  line-height: 16px;
  padding: 0 10px;
  color: #fff;
}
.outerNoticia .noticiadestacada .buttons {
  height: auto;
  overflow: hidden;
  font-size: 0.8em;
  padding: 0 10px;
  color: #fff;
}
.outerNoticia .noticiadestacada .leermas {
  color: #fff;
}
.outerNoticia .noticiadestacada h2 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 20px;
}
.outerNoticia .noticiadestacada img {
  max-width: 100%;
}
.bgServicios {
  margin: 10px 0;
  background: url('../images/bgServicios.jpg') center no-repeat;
  height: 420px;
  background-size: cover;
}
.servicio {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: white;
  font-weight: 500;
  height: 420px;
  padding: 40px 0 0 10px;
  text-align: center;
  width: 360px;
}
.servicio:first-child {
  padding-left: 0;
}
.servicio h2 {
  color: white;
  text-shadow: 2px 2px 2px #444;
}
.servicio .texto {
  font-size: 0.7em;
  padding: 0 60px;
  text-shadow: 1px 1px 1px #444;
}
.servicio .bt {
  font-size: 12px;
  margin: 20px auto;
  width: 100px;
}
.servicio .bt:hover {
  text-decoration: none;
}
.icon {
  margin: 15px auto;
  width: 140px;
  height: 110px;
  position: relative;
}
.icon img {
  width: auto;
  height: 100%;
}
.icoCal {
  background: url('../images/sprite.png') no-repeat -286px -111px;
  height: 100px;
  margin: 20px auto;
  width: 88px;
}
.icoManos {
  background: url('../images/sprite.png') no-repeat -134px -121px;
  height: 82px;
  margin: 29px auto;
  width: 129px;
}
.icoMaletin {
  background: url('../images/sprite.png') no-repeat -4px -120px;
  height: 82px;
  margin: 29px auto;
  width: 104px;
}
.cookies {
  background: rgba(151, 22, 42, 0.9);
  bottom: 0;
  padding: 15px 0;
  position: fixed;
  z-index: 999999;
}
.cookies .span5 {
  color: #fff;
}
.cookies .span5 a {
  text-decoration: underline;
  color: #fff;
}
.cookies .span2 .boton {
  border: 1px solid #fff;
  padding: 4px;
  color: #fff;
}
.cookies .boton {
  margin: 0 0 0 10px;
}
/* PANTALLA DE AVISO */
.avisoprimera {
  float: left;
  text-align: center;
  width: 100%;
  margin-top: 20px;
}
.avisoprimera .textoaviso p {
  font-size: 30px;
  color: #ffffff;
  width: 80%;
  margin: 0 auto;
  height: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #97162A;
}
footer {
  margin-top: 30px;
  background-color: #1a1a1a;
  color: #FFFFFF;
}
footer .copyright {
  color: #89949B;
  font-size: 11px;
  text-align: center;
}
footer .copyright a {
  color: #89949B;
}
footer .copyright span {
  font-size: 10px;
  text-align: center;
}
footer ul {
  list-style: none;
}
footer ul span {
  font-size: 14px;
}
footer ul .subtitulo {
  color: #bfbfbf;
}
footer ul .subtitulo span {
  color: #FFFFFF;
}
footer ul .subtitulo span small {
  font-size: 0.75em;
}
footer ul li {
  color: #FFFFFF;
  font-size: 12px;
}
footer ul li a {
  color: #FFFFFF;
  text-decoration: none;
}
footer ul li a:hover {
  text-decoration: underline;
}
footer ul .social ul .fb {
  background: url('../images/social.png') no-repeat -9px -7px;
}
footer ul .social ul .tw {
  background: url('../images/social.png') no-repeat -50px -7px;
}
footer ul .social ul .gp {
  background: url('../images/social.png') no-repeat -91px -7px;
}
footer ul .social ul .pt {
  background: url('../images/social.png') no-repeat -132px -7px;
}
footer {
  padding: 20px 0 5px 0;
  width: 100%;
  height: 200px;
}
footer .copyright span {
  margin: 0;
  padding: 0 20px;
}
footer .logopie {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 180px;
  height: 150px;
  position: relative;
}
footer .logopie img {
  width: auto;
  height: 100%;
}
footer ul {
  float: left;
  margin: 0 0 20px 0;
  padding: 0 0 0 40px;
  width: 270px;
}
footer ul:first-child {
  padding: 0 0 0 5px;
}
footer ul .subtitulo {
  height: auto;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  margin: 0 0 10px 0;
  width: 100%;
}
footer ul .subtitulo span {
  margin: 0;
}
footer ul .subtitulo span small {
  display: block;
  line-height: 18px;
  width: 100%;
}
footer ul .social ul {
  margin: 0;
  padding: 0;
}
footer ul .social ul li {
  float: left;
  height: auto;
  overflow: hidden;
  margin: 10px 10px 0 0;
}
footer ul .social ul li a {
  width: 32px;
  height: 32px;
  display: block;
}
.mapa {
  min-height: 200px;
  margin-bottom: 10px;
}
@media (max-width: 1080px) {
  .contenido {
    width: 75%;
  }
  .content {
    width: 100%;
  }
  .sidebar {
    width: 25%;
    padding: 0;
  }
  .outerNoticia {
    width: 33%;
    padding-left: 10px;
  }
  .outerNoticia:first-child {
    padding-left: 5px;
  }
  .wrap {
    width: 100%;
    padding: 0;
  }
  .wrap .cabecera {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 0 5px;
  }
  .wrap .cabecera .menusup {
    width: 50%;
  }
  .wrap .cabecera .buscar,
  .wrap .cabecera .social {
    width: 100%;
  }
  .wrap .cabecera #logo {
    width: 50%;
  }
  .wrap .cabecera .buscar form input[type=text] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  .wrap .cabecera .social {
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
  }
  .wrap .cabecera .social ul li {
    margin: 0;
    width: 20%;
  }
  .wrap .cabecera .social ul li a {
    margin: 0 auto;
  }
  .preCabecera .menubt {
    display: block;
  }
  .preCabecera .acceso {
    padding: 0 2%;
    width: 230px;
  }
  .preCabecera .acceso span {
    font-size: 0.8em;
    padding: 0 2%;
  }
  .navegacion {
    display: none;
  }
  .navegacion .wrap ul li {
    width: 100%;
    margin: 0 auto;
  }
  .slider .slide {
    width: 100%;
    margin: 0;
    min-height: 250px;
  }
  .slider .slide a {
    display: block;
    height: 100%;
    min-height: 100%;
  }
  .slider .slide a img {
    width: auto;
    height: 100%;
  }
  .slider .slide .descripcionSlide {
    left: 20%;
    margin-left: 0;
    padding: 20px;
    position: absolute;
    width: 30%;
  }
  .slider .slide .descripcionSlide h2 {
    font-size: 1.2em;
  }
  .slider .slide .descripcionSlide p {
    font-size: 0.9em;
  }
  .bgServicios {
    height: auto;
    overflow: hidden;
    position: relative;
  }
  .servicio {
    padding-left: 0;
    height: auto;
    overflow: hidden;
    width: 33%;
  }
  .servicio:first-child {
    padding-left: 0;
  }
  .servicio h2 {
    font-size: 1em;
  }
  .servicio .texto {
    font-size: 0.7em;
    padding: 0 10%;
  }
  .servicio .bt {
    font-size: 12px;
  }
  footer {
    height: auto;
    overflow: hidden;
  }
  footer .wrap ul {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 25%;
    padding: 0 2%;
  }
  footer .wrap ul .logopie,
  footer .wrap ul li {
    width: 100%;
  }
  footer .wrap ul .social ul {
    width: 100%;
  }
  footer .wrap ul .social ul li {
    width: 50%;
    margin: 10px 0 0 0;
  }
  footer .wrap ul .social ul li a {
    float: none;
    margin: 0 auto;
  }
}
@media (max-width: 830px) {
  .steps .tabs li {
    padding: 0;
    width: 100%;
  }
  .steps .tabs li .step-tab {
    height: 40px;
    line-height: 40px;
  }
  .steps .tabs li .step-tab .numpaso {
    font-size: 17px;
    height: 32px;
    line-height: 32px;
  }
  .steps .tabs li .step-tab .textospaso {
    margin: 0;
  }
  .steps .tabs li .step-tab .textospaso .subtitulo {
    margin: 0;
    font-size: 12px;
    height: 32px;
    line-height: 32px;
  }
  .contenido,
  .content {
    width: 100%;
  }
  .noticia-detalle {
    padding: 0 10px;
  }
  .noticia-detalle img {
    display: block;
    margin: 0 auto;
    width: 99%;
  }
  .outerNoticia {
    width: 33%;
    padding-left: 10px;
  }
  .outerNoticia:first-child {
    padding-left: 5px;
  }
  .outerNoticiaGrande .miniatura {
    width: 100%;
  }
  .outerNoticiaGrande .miniatura p {
    margin: 0;
  }
  .outerNoticiaGrande .miniatura img {
    display: block;
    margin: 0 auto;
    width: 99%;
    float: none;
  }
  .outerNoticiaGrande .cuerpo {
    width: 100%;
    padding: 10px;
  }
  .sidebar {
    float: none;
    margin: 0 auto;
    padding: 0;
    width: 80%;
  }
  .newsletter {
    float: none;
    margin: 10px auto;
  }
  footer .logopie {
    width: 100%;
    text-align: center;
    margin: 10px 0;
  }
  footer .wrap ul {
    width: 33%;
  }
}
@media (max-width: 570px) {
  .wrap {
    width: 100%;
    padding: 0;
  }
  .wrap .cabecera {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 0 5px;
  }
  .wrap .cabecera .menusup,
  .wrap .cabecera .buscar,
  .wrap .cabecera .social,
  .wrap .cabecera #logo {
    width: 100%;
  }
  .wrap .cabecera .buscar form input[type=text] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
  }
  .wrap .cabecera .social {
    height: auto;
    overflow: hidden;
    margin-bottom: 10px;
  }
  .wrap .cabecera .social ul li {
    margin: 0;
    width: 20%;
  }
  .wrap .cabecera .social ul li a {
    margin: 0 auto;
  }
  .servicio {
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  .servicio:first-child {
    padding-left: 0;
  }
  .servicio h2 {
    font-size: 1em;
  }
  .servicio .texto {
    font-size: 0.7em;
    padding: 0 10%;
  }
  .servicio .bt {
    font-size: 12px;
  }
  .sidebar {
    width: 100%;
  }
}
@media (max-width: 530px) {
  .content {
    margin: 10px 0 0 0;
  }
  .outerNoticia {
    margin: 10px 0 0 0;
    width: 100%;
    padding: 0 3px;
  }
  .outerNoticia:first-child {
    padding: 0 3px;
    margin: 0;
  }
  .slider .slide .descripcionSlide {
    width: 50%;
  }
  footer .logopie {
    width: 50%;
    margin: 0;
  }
  footer .wrap ul {
    width: 50%;
  }
}
@media (max-width: 400px) {
  .menusup,
  .buscar,
  .social,
  #logo {
    width: 100%;
  }
  .menusup img,
  .buscar img,
  .social img,
  #logo img {
    width: 100%;
  }
  .preCabecera .acceso {
    padding: 0 1%;
    width: 75%;
  }
  .slider .slide .descripcionSlide h2 {
    font-size: 1em;
  }
  .slider .slide .descripcionSlide p {
    font-size: 0.8em;
  }
  footer .logopie {
    width: 100%;
    text-align: center;
    margin: 10px 0;
  }
  footer .wrap ul {
    width: 100%;
  }
  footer .wrap ul span,
  footer .wrap ul li {
    display: block;
    width: 100%;
    text-align: center;
  }
}
@media (min-width: 1080px) {
  .navegacion {
    display: block !important;
  }
}
/* ------------------------------------------------------------------------------- LIGHTBOX*/
.galeria {
  border: thin solid silver;
  margin-top: 20px;
  padding: 10px;
  text-align: center;
}
.galeria h3 {
  margin: 0;
}
.galeria a {
  display: inline-block;
  margin: 4px;
}
.galeria a img {
  height: auto;
  width: 140px;
}
#jquery-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 990;
  width: 100%;
  height: 500px;
}
#jquery-lightbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9100;
  text-align: center;
  line-height: 0;
}
#jquery-lightbox a img {
  border: none;
}
#lightbox-container-image-box {
  position: relative;
  background-color: #fff;
  width: 250px;
  height: 250px;
  margin: 0 auto;
}
#lightbox-container-image {
  padding: 10px;
}
#lightbox-loading {
  position: absolute;
  top: 40%;
  left: 0%;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}
#lightbox-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 910;
}
#lightbox-container-image-box > #lightbox-nav {
  left: 0;
}
#lightbox-nav a {
  outline: none;
}
#lightbox-nav-btnPrev,
#lightbox-nav-btnNext {
  width: 49%;
  height: 100%;
  zoom: 1;
  display: block;
}
#lightbox-nav-btnPrev {
  left: 0;
  float: left;
}
#lightbox-nav-btnNext {
  right: 0;
  float: right;
}
#lightbox-container-image-data-box {
  font: 10px Verdana, Helvetica, sans-serif;
  background-color: #fff;
  margin: 0 auto;
  line-height: 1.4em;
  overflow: auto;
  width: 100%;
  padding: 0 10px 0;
}
#lightbox-container-image-data {
  padding: 0 10px;
  color: #666;
}
#lightbox-container-image-data #lightbox-image-details {
  width: 70%;
  float: left;
  text-align: left;
}
#lightbox-image-details-caption {
  font-weight: bold;
}
#lightbox-image-details-currentNumber {
  display: block;
  clear: left;
  padding-bottom: 1.0em;
}
#lightbox-secNav-btnClose {
  width: 66px;
  float: right;
  padding-bottom: 0.7em;
}
/* -------------------------------------------------------------------- LOGIN */
.loginSuperior {
  color: #97162a;
  width: 250px;
}
.loginSuperior #login {
  border: 1px solid #630C0C;
}
.loginSuperior #pass {
  border: 1px solid #630C0C;
}
.loginSuperior a {
  color: #97162a;
}
.loginSuperior .bienvenida {
  float: left;
  width: 100%;
}
.loginSuperior .boton {
  float: left;
  background: linear-gradient(to bottom, #97162a 0%, #771122 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  border-radius: 3px;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 1;
  margin: 10px auto 0;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  transition: all 0.1s linear 0s;
  width: 50%;
}
.loginSuperior .pedidoscliente {
  display: none;
}
/* ----COMENTARIOS ---*/
.boxcomentarios {
  height: auto;
  overflow: hidden;
  background: #FFF;
  border: thin solid #EBEBEB;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 20px;
  padding: 20px;
  width: 100%;
}
.boxcomentarios .row {
  margin-bottom: 10px;
}
.boxcomentarios label {
  display: inline-block;
  vertical-align: top;
  width: 150px;
}
.boxcomentarios input[type='text'],
.boxcomentarios textarea {
  border: thin solid #DDD;
  padding: 10px;
  width: 300px;
}
.comentarios {
  height: auto;
  overflow: hidden;
  background: #FBFBFB;
  border: thin solid #EBEBEB;
  border-top: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 20px;
}
.comentarios .nombreComentario {
  float: left;
  color: #97162a;
}
.comentarios .fechaComentario {
  float: right;
  color: #97162a;
}
.comentarios .cajaComentario {
  clear: both;
  margin-top: 20px;
  color: #555555;
}
/* ------------------------------------------------------------------------------- MISDATOS*/
.apartado p {
  margin: 10px;
}
.tabladatoscontactostitulo {
  margin-left: 10px;
  width: 90%;
  border: 1px solid #cccccc;
}
.tabladatoscontactostitulo .cabecera3 {
  width: 25%;
  float: left;
  color: #850029;
  font-weight: bold;
}
.tabladatoscontactos {
  margin-left: 10px;
  width: 90%;
  overflow: auto;
  height: 200px;
  border: 1px solid #cccccc;
}
.tabladatoscontactos .columna3 {
  width: 25%;
  float: left;
  font-size: 12px;
}
.tabladatoscontactos .filagris {
  float: left;
  width: 100%;
  background-color: #cccccc;
}
.tabladatoscontactos .filablanco {
  float: left;
  width: 100%;
  background-color: #ffffff;
}
.fl10 {
  float: left;
  margin-left: 10px;
}
.subsecciones ul {
  margin: 0;
  padding: 0;
}
.subsecciones ul li {
  display: block;
  float: left;
  margin: 20px;
  box-shadow: 0px 5px 5px #000;
  -webkit-box-shadow: 0px 5px 5px #000;
  -moz-box-shadow: 0px 5px 5px #000;
  background-color: #99162b;
  /* color fondo defecto */

  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #99162b), color-stop(1, #d57383));
  background-image: -webkit-linear-gradient(#99162b, #d57383);
  background-image: -moz-linear-gradient(top, #99162b, #d57383);
  background-image: -o-linear-gradient(top, #99162b, #d57383);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#99162b', EndColorStr='#d57383');
  /*
      		-moz-box-sizing: border-box;
		    border: thin solid #DCDCDC;
		    border-radius: 5px; 
		    */

}
.subsecciones ul li a {
  width: 150px;
  height: 150px;
  color: #d8d8d8;
  /*background-color:#99162b;*/

  display: block;
  font-size: 18px;
  font-weight: normal;
  padding: 15px 25px;
  text-decoration: none;
  text-shadow: 3px 3px 3px #000000;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.subsecciones ul li a:hover {
  /*background: url(../images/bglihover.png) bottom center no-repeat;*/

  background-color: #e42951;
  color: #ffffff;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.et02 {
  width: 100%;
  float: left;
  margin-top: 20px;
  margin-bottom: 20px;
}
.et01 {
  width: 240px;
  float: left;
  margin-left: 10px;
  margin-top: 10px;
}
.et03 {
  width: 100%;
  float: left;
  margin-left: 10px;
  margin-top: 10px;
}
.campo01 {
  width: 300px;
  float: left;
  margin-top: 10px;
}
.campo02 {
  width: 300px !important;
  height: 100px !important;
  float: left;
  margin-top: 10px;
}
.campo03 {
  width: 222px !important;
  height: 15px !important;
  font-size: 11px !important;
  float: left;
}
.campo04 {
  width: 90%;
  height: 200px;
  float: left;
  margin-left: 10px;
}
